ul.gallery
{
	margin-left:0;
	padding-left:0;
}

ul.gallery li{
	display:block;
	list-style-type:none;
	float:left;
	padding:2px 3px 0px 3px;
	margin: 3px 3px 5px 3px !important;
	background-color:#fff;
	border:1px solid #d4d2d2;
}
.remainingImages {
	margin-top:10px;
	clear:both;
}
#toggleMe {
	float:none;
	clear:both;
	border:none;
	background:none;
	
}
.gallery_list li {
	list-style-type:none;
	float:left;
	padding: 0 10px 10px 5px;
}

.gallList{
	word-wrap:break-word;
	width:130px;
	float:left;
	margin: 0 10px 20px 0;
	font-size: 0.9em;
	}
.gallList img {
	border: 2px solid #E6E9F1;
}
.gallCaption {
	margin: 5px 0 5px 2px;
	color:#666;
	font-weight:normal;
}

.gallindCaption {
	margin: 0px 0 0px 2px;
	color:#666;
	font-weight:normal;
}

#gallery_image{
	float:left;
	width:120px;
	padding:10px;
	height:180px;
	}
	
/*SITEMAP*/
ul#sitemap { margin: 0; padding: 0; }
ul#sitemap li { list-style-type: none; margin: 10px 0 20px 0; font-weight: bold; font-size: 1em !important; }
ul#sitemap li ul li { margin: 10px 0 10px 0; font-weight: normal; color: #6e5751; }
ul#sitemap-alpha { margin: 0; padding: 0 0 0 0px; font-weight: normal; list-style-type: square !important; color: #6e5751; }
ul#sitemap-alpha li { margin: 10px 0 10px 25px; font-weight: normal; list-style-type: square !important; color: #6e5751; }

/*MNOGO */
#searchResults dl { margin: 10px 0 20px 0px; }
#searchResults dl dt, #searchResults dl dd { margin-left: 0px; }
#searchResults .info { font-size: 0.8em; color: #666; text-decoration: none;
font-weight: normal; }


/*All formdiv stuff*/

.formDiv form div {
  clear: left;
  display: block;
  /*width: 400px;*/
  height: expression('1%');
  margin: 3px 0 0 0;
  padding: 7px 3px 7px 0;
  border-bottom: 1px solid #eee;
}

.formDiv form div label {
  display: block;
  float: left;
  width: 150px;
  padding: 0px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
}

.formDiv form div label.wideLabel {
  width: 200px;
}

.formDiv form div label.blockLabel {
  display: block;
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
  width: auto;
  float: none;
}

.formDiv form div label.inlineLabel {
	display: inline;
	float: none;
	width: auto;
	margin: auto;	
	padding: auto;
}

.formDiv div.required p, .formDiv div.optional p {
  /*padding: 3px 5px 3px 0 !important;
  margin: 0 5px 0px 0 !important;*/
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
}

.formDiv span.field-tips {
	font-size: 0.8em;
	color: #888;
	clear: both;
	margin: 3px 0 0 0;
	display: block;
	font-weight: normal;
}

.formDiv p.field-error {
	color: #990000;
	font-style: italic;
	clear: both;
}

.formDiv form div.optional label, .formDiv label.optional {
  font-weight: normal;
}

.formDiv form div.required label, .formDiv label.required {
  font-weight: bold;
}

.formDiv form div input, /*.formDiv form div select,*/ .formDiv form div textarea {
  width: 200px;
}

.formDiv form div input.short, .formDiv form div textarea.short {
	width: 75px;
}

.formDiv form div input.long, .formDiv form div textarea.long {
	width: 300px;
}

.formDiv form div input.full-width, .formDiv form div textarea.full-width {
	width: 90%;
}

.formDiv form div input.checkbox, .formDiv form div input.radio, .formDiv form div input.button {
	width: auto;
}

.formDiv input.inputSubmit, .formDiv input.inputCheckbox, .formDiv input.inputRadio {
	width: auto;
}

.formDiv .form-buttons {
	border: 0;
	margin: 20px 0 20px 0;
	padding: 0;
}

.formDiv .section-footer {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 3px solid #f0f0f0;
}

.formDiv .clearing {
	clear: both;
	font-size: 0.1em !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0.1em !important;
}

.formDiv .element {
	clear: none !important;
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;
}

a.editbutton {
    background: none repeat scroll 0 0 #b90202;
    border: 1px solid #424242;
   color: #FFFFFF !important;
    /*float: left;*/
    font-size: 1em;
    font-weight: bold;
    margin: 20px 10px 10px 0;
    padding: 6px 10px;
    clear: both;
    text-decoration: none !important;
}
a.editbutton:hover {
    border: 1px solid #CCCCCC;
}

.imageleft {
    float: left;
    margin: 0 10px 10px 0px;
}

.imageright {
    float: right;
    margin: 0 5px 10px 10px;
}

iframe {
	border: 0;
}


/* -------------------------- Directory Search ------------------------------ */

.directory-search-form {
    
}

.directory-search-form label {
    display: inline-block;
    padding-left: 15px;
    text-indent: -15px;
    width: inherit;
    width: inherit;
    height: inherit;
    overflow: auto;
    position: initial;
    font-weight: normal;
}

.directory-search-form input[type="checkbox"] {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0px 5px 0px 0px;
    vertical-align: bottom;
    position: relative;
    top: -3px;
    *overflow: hidden;
}

.directory-search-form input[type="submit"] {
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #55B8CC;
    border-color: #2f899c;
    margin-top: 30px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 11px;
    line-height: 1.42857;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;    
}

.directory-search-form input[type="submit"]:hover {
    color: #fff;
    background-color: #37a2b7;
    border-color: #2f899c;
}

.directory-result-wrapper {
    margin-top: 25px;
    border-top: 1px solid #F1EFEF;
    padding-top: 15px;
}

.content .directory-result-wrapper h2 {
    margin-bottom: 20px;
}
    
.directory-result-entry {
    border-bottom: 1px solid #F1EFEF;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.directory-result-entry.last {
    border: none;
}

.dir-search-wrapper label {
    clip: inherit;
    position: relative;
    overflow: hidden;
}